» Ubuntu » Пакети

Error

two or more packages specified (chromium-browser-inspector natty)